
.normaltext { color: #ffffff; font-weight: normal; }
.minortext { color: #ffffff; font-weight: normal; }
.dataheader { color: #ffffff; font-weight: bold; }
.headerheader { color: #ffffff; font-weight: bold; }
.headerfast { color: #ffffff; font-weight: bold; }
.headernofast { color: #ffffff; font-weight: bold; }
.scriptureheader { color: #ffffff; font-weight: bold; }
.troparionheader { color: #ffffff; font-weight: bold; }
.troparionseparator { background-color: #ffffff }

A.main { color : #ffffff; } 
A.main:hover { color : #ffffff; } 
A.main:link { color : #ffffff; }
A.main:visited { color : #ffffff; }
